@charset "UTF-8";
@import "base.css";
@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap');
@font-face {
    font-family: 'Bookman Old Style';
    src: url('../fonts/BookmanOldStyle.woff2') format('woff2'),
        url('../fonts/BookmanOldStyle.woff') format('woff'),
        url('../fonts/BookmanOldStyle.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Comic Sans MS';
    src: url('../fonts/ComicSansMS.woff2') format('woff2'),
        url('../fonts/ComicSansMS.woff') format('woff'),
        url('../fonts/ComicSansMS.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
:root {
	--f-main: "Jost", sans-serif;
	--f-book: 'Bookman Old Style';
	--f-comic: 'Comic Sans MS';
	--txt: #666666;
	--mcolor: #30327b;
	--scolor: #eb4b7f;
	--red: #db0909;
	--blue: #b6efeb;
	--blue-cade: #0a6375;
	--blue-medium: #1cbbb4;
	--blue-dark: #3a3c80;
	--orange: #ff9b24;
	--orange-dark: #f7941e;
	--green: #b9d54c;
	--green-light: #a3d39c;
	--pink: #ed145b;
	--gray: #ebebeb;
}
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 20px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
	height: auto;
}
a {
  color: var(--mcolor);
	transition: all 0.3s;
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.5em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 10;
  margin-bottom: 0;
}
#totop a {
  display: block;
  transition: all 0.5s;
  -webkit-animation: slide-top 0.8s linear infinite alternate-reverse;
  animation: slide-top 0.8s linear infinite alternate-reverse;
}
#totop a:hover {
  opacity: 0.7;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  color: var(--txt);
  font-family: var(--f-main);
}
#wrapper {
  min-width: 1200px;
  overflow: hidden;
	padding-top: 100px;
}
.container {
  width: 1390px;
	max-width: 100%;
  padding: 0 15px;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
h1 {display: none;}
#header {padding: 23px 0;background: #fff;position: fixed;top: 0;left: 0;z-index: 99;width: 100%;}
#header .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.logo {margin: 0;}
.gnavi {display: flex;}
.gnavi>li{position: relative;padding: 0 10px;}
.gnavi>li>a {display: block;text-decoration: none;font-size: 18px;color: #000;text-align: center;padding: 10px 15px;position: relative;}
.gnavi>li:hover>a {color: var(--mcolor);}
.gnavi>li.active>a {color: var(--mcolor);font-weight: 600;}
.gnavi>li.over>a:after {content: '';position: absolute;background: url("../images/gnv_arr.svg") no-repeat center center/100% auto;width: 9px;height: 7px;right: 0;top: 22px;}
.submenu {position: absolute;box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.1);background: #fff;border-radius: 25px;overflow: hidden;width: 350px;left: -40px;z-index: 4;display: none;}
.submenu a {display: block;color: var(--txt);font-size: 18px;padding: 17px 40px;border-bottom: 1px solid var(--gray);text-decoration: none;}
.submenu li:last-child a {border-bottom: none;}
.submenu a:hover {background: var(--scolor);color: #fff;}
.mainvisual {background: url("../images/idx_main_bg.jpg") no-repeat top center #fff0e5; }
.main_slide_item .container {
    display: flex;
	justify-content: space-between;
	height: 790px;
}
.main_slide_item_img {
    margin: 0 -100px 0 0;
	display: flex;
	align-items: flex-end;
}
.main_slide_item_info {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.main_slide_item_txt {
    font-size: 24px;
    font-weight: 700;
    color: var(--mcolor);
    margin: 0 0 20px;
}
.main_slide_item_ttl {
    font-size: 48px;
    color: var(--scolor);
	margin: 0 0 17px;
}
.main_slide_item_ttl .lager {display: block;font-weight: 700;position: relative;font-size: 150%;}
.main_slide_item_ttl .lager:before {content: '';position: absolute;background: url("../images/idx_main_icon01.png") no-repeat center center/100% auto;width: 29px;height: 24px;left: -25px;top: -5px;}
.idx_btn {margin: 0;}
.mainvisual .idx_btn {margin-top: 35px;}
.idx_btn a {display: inline-block;background: var(--scolor);color: #fff;border-radius: 25px;position: relative;text-decoration: none;font-size: 18px;font-family: var(--f-comic);}
.idx_btn a:after {content: '';position: absolute;background: url("../images/idx_arr.svg") no-repeat center center/100% auto;width: 13px;height: 13px;right: 23px;top: calc(50% - 6px);}
.idx_btn a:hover {background-color: var(--mcolor);}
.mainvisual .idx_btn a {min-width: 165px;padding: 13px 26px;}
.mainvisual .idx_btn a:after {right: 28px;}
.slick-dots {
    position: absolute;
    bottom: 40px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
}
.slick-dots li {width: 20px;height: 20px;border: 1px solid transparent;border-radius: 50%;cursor: pointer;transition: all 0.3s;text-indent: -5000000px;position: relative;margin: 0 15px;}
.slick-dots li:after {content: '';position: absolute;width: 10px;height: 10px;background: #cabfc6;border-radius: 50%;top: 0;left: 0;right: 0;bottom: 0;margin: auto;}
.slick-dots li.slick-active, .slick-dots li:hover {border-color: var(--scolor);}
.slick-dots li.slick-active:after, .slick-dots li:hover:after {background: var(--scolor);}
.box01 {
	padding: 120px 0;
}
.box01 .container {display: flex;justify-content: flex-end;}
.b01_main {
    width: 590px;
    position: relative;
}
.b01_img {
    margin: 0;
    width: 730px;
    position: absolute;
    right: calc(100% + 30px);
    top: -30px;
}
.idx_ttl {
    font-size: 30px;
    color: var(--blue-dark);
    font-weight: 600;
    margin: 0 0 30px;
}
.idx_ttl a {text-decoration: none;}
.idx_ttl .lager {
    text-decoration: none;
    font-size: 160%;
    color: var(--scolor);
    margin: 0 0 30px;
    display: inline-block;
    font-family: var(--f-comic);
}
.b01_top_txt {
    background: var(--blue);
    padding: 20px 30px;
    border-radius: 25px;
    color: var(--blue-dark);
    font-family: var(--f-comic);
}
.b01_txt {
    text-align: justify;
    margin: 0 0 40px;
}
.b01_bottom {
    display: flex;
    align-items: center;
}
.idx_btn a {padding: 7px 26px;min-width: 130px;}
.box01 .idx_btn {margin-right: 50px;}
.b01_tel {
    margin: 0;
    display: flex;
    align-items: center;
}
.b01_tel:before {content: '';position: relative;display: inline-block;background: url("../images/b01_tel.svg") no-repeat center center/100% auto;width: 61px;height: 61px;margin: 0 15px 0 0;}
.b01_tel a {
    text-decoration: none;
    color: var(--txt);
    font-size: 18px;
	line-height: 1.3em;
}
.b01_tel .tel {
    font-size: 16px;
    display: block;
    font-weight: 600;
    color: var(--red);
}
.box02 {background: url("../images/b02_bg.jpg") no-repeat top center/cover;padding: 100px 0;}
.box02 .idx_ttl {text-align: center;}
.b02_list {
    display: flex;
    justify-content: space-between;
}
.b02_item {
    width: 410px;
    height: 519px;
    text-align: center;
    position: relative;
	background: url("../images/b02_line01.svg") no-repeat top center/contain;
	padding: 26px 22px 0;
	transition: all 0.3s;
}
.b02_item:hover{transform: translateY(-10px);}
.b02_item:nth-child(2) {background-image: url("../images/b02_line02.svg");}
.b02_item:nth-child(3) {background-image: url("../images/b02_line03.svg");}
.b02_item_ttl {
    font-size: 24px;
    color: var(--scolor);
    font-family: var(--f-comic);
    margin: 0 0 19px;
}
.b02_item_img {
    margin: 0 0 12px;	
}
.b02_itm_txt {
    margin: 0;
}
.b02_item:after {content: '';position: absolute;background: url("../images/b02_arr01.svg") no-repeat center center/100% auto;width: 58px;height: 59px;left: calc(50% - 29px);bottom: -24px;}
.b02_item:nth-child(2):after {background-image: url("../images/b02_arr02.svg");}
.b02_item:nth-child(3):after {background-image: url("../images/b02_arr03.svg");}
.b02_item a {position: absolute;width: 100%;height: 100%;top: 0;left: 0;z-index: 2;}
.box03 {background: url("../images/b03_bg.png") no-repeat top 20px left calc(50% + 100px);padding: 90px 0;}
.box03 .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.b03_main {
    width: 480px;
    position: relative;
	margin-left: 80px;
}
.b03_main:before {content: '';position: absolute;background: url("../images/b03_left_bg.png") no-repeat top center/100% auto; width: 108px;height: 582px;left: -140px;top: 50%;transform: translateY(-50%);}
.box03 .idx_ttl {
    font-size: 24px;
    font-family: var(--f-comic);
	font-weight: 400;
}
.box03 .idx_ttl a {color: var(--scolor);}
.box03 .idx_ttl .medium {font-size: 150%;color: var(--mcolor);font-weight: 700;margin-top: 30px;display: block;}
.b03_list {
    display: flex;
    align-items: center;
	margin-right: -10px;
}
.b03_list ul {
    display: flex;
    flex-direction: column;
}
.b03_item {
    width: 190px;
    height: 190px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    border-radius: 25px;
    margin: 10px;
    text-align: center;
    color: #fff;
    background: var(--blue-cade);
    padding: 20px;
	font-family:var(--f-comic);
	transition: all 0.3s;
	cursor: pointer;
}
.b03_item:hover {transform: translateY(-10px);}
.b03_item.item01 {width: 300px;height: 300px;}
.b03_item.item02 {background-color: var(--green);}
.b03_item.item03 {background-color: var(--blue-medium);}
.b03_item.item04 {background-color: var(--pink);}
.b03_item.item05 {background-color: var(--orange-dark);}
.b03_item.item06 {width: 240px;height: 300px;background-color: var(--green-light);}
.b03_list ul:nth-child(1) {align-items: flex-end;}
.b03_item .img {margin-bottom: 10px;}
.b03_txt {text-align: justify;margin-bottom: 50px;}
.box04 {background: #fff0e5;padding: 100px 0;}
.box04 .idx_ttl {
    font-size: 24px;
    font-family: var(--f-comic);
	font-weight: 400;
	text-align: center;
}
.box04 .idx_ttl a {color: var(--scolor);}
.box04 .idx_ttl .medium {font-size: 200%;color: var(--mcolor);font-weight: 700;margin-top: 20px;display: block;line-height: 1.3em;}
.b04_list {max-width: 1060px;margin: 0 auto;position: relative;}
.b04_list:before {content: '';position: relative;display: block;margin: 0 auto 20px;background: url("../images/b04_icon.png") no-repeat top center/100% auto;width: 77px;height: 79px;}
.b04_item{margin: 0 10px;}
.b04_item_ttl {
    text-align: center;
}
.b04_item_info {
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    font-style: italic;
}
.b04_item_info .img {
    position: relative;
    flex-shrink: 0;
    border: 1px dashed var(--scolor);
    border-radius: 50%;
    padding: 8px;
	margin-right: 50px;
}
.b04_item_info .img img {border-radius: 50%;}
.b04_item_info .lager {
    display: block;
    font-style: normal;
    font-weight: 700;
    color: var(--mcolor);
    font-size: 150%;
}
.box05 {padding: 130px 0 40px;text-align: center;}
.b05_list {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 0 30px;
}
.b05_list li {padding: 0 15px;transition: all 0.3s;cursor: pointer;}
.b05_list li:hover {transform: translateY(-10px);}
.b05_list:nth-of-type(1) {align-items: flex-end;}
.b05_list:nth-of-type(1) li:nth-child(1), .b05_list:nth-of-type(1) li:nth-child(4) {margin: auto 0 15px;}
.b05_list:nth-of-type(1) li:nth-child(3) {margin: auto 0 0;}
.b05_list:nth-of-type(3) {align-items: flex-start;}
.b05_list:nth-of-type(3) li:nth-child(1){margin: 15px 0 auto;}

#footer {background: url("../images/ft_line.png") no-repeat top center,url("../images/ft_bg.jpg") no-repeat bottom center;position: relative;padding: 108px 0 30px;}
.f_main {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
	margin-bottom: 95px;
}
.f_info {
    font-size: 16px;
    color: var(--scolor);
    font-family: var(--f-comic);
    position: relative;
    margin: 0 0 30px;
	min-height: 65px;
	padding: 10px 0 5px 85px;
}
.f_info:before {content: '';position: absolute;background: url("../images/ft_tel.png") no-repeat center center/100% auto;width: 65px;height: 65px;left: 0;top: 0;}
.f_info.f_mail:before {background-image: url("../images/ft_mail.png");}
.f_info.f_add:before {background-image: url("../images/ft_add.png");}
.f_info .txt {
    display: block;
    font-size: 150%;
    color: var(--mcolor);
    font-family: var(--f-main);
    font-weight: 700;
    margin-top: 5px;
	line-height: 1.2em;
}
.f_info a {text-decoration: none;}
.f_ttl {font-size: 24px;color: var(--scolor);font-family: var(--f-comic);margin-bottom: 25px;}
.f_txt {font-size: 36px;color: var(--mcolor);font-family: var(--f-comic);font-weight: 700;line-height: 1.2em;margin-bottom: 48px;}
.f_mod {max-width: 530px;}
.f_form {
    width: 470px;
    display: flex;
    background: #fff;
    border: 1px solid #a9d5dd;
    border-radius: 25px;
    padding: 23px 25px 23px 40px;;
    justify-content: space-between;
    align-items: center;
}
.f_form button {
    width: 60px;
    height: 40px;
    flex-shrink: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--scolor);
    border: none;
    border-radius: 17px;
    cursor: pointer;
    transition: all 0.3s;
}
.f_form button:hover {background: var(--mcolor);}
.f_form input {
    width: calc(100% - 70px);
    border: none;
    font-size: 18px;
    color: var(--mcolor);
    font-style: italic;
}
.f_form input::placeholder {color: var(--mcolor);}
.copyright {
    text-align: center;
    margin: 0;
    font-size: 15px;
}
.copyright .bold {font-style: italic;color: #000;}
.copyright a {text-decoration: none;color: var(--txt);}

@media screen and (max-width: 1400px) {
.gnavi>li {
    padding: 0 4px;
}
.submenu {
    width: 300px;
}
	.submenu a {padding: 14px 30px;font-size: 16px;}
.main_slide_item .container {
    padding: 0 30px;
}
.main_slide_item_img {
    margin: 0 -70px 0 0;
}
.b01_img {
    width: 600px;
}
.b02_item {
    width: 380px;
    padding: 13px;
    height: 490px;
}
.b02_item:after {
    bottom: -17px;
    width: 44px;
}
.b03_main:before {
    width: 90px;
    left: -100px;
}
	#totop {right: 15px;}
}
@media screen and (max-width: 768px) {
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 16px;
}
  #wrapper {
    min-width: 100%;
    margin: 0;
    padding-top: 71px;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  /* MENU-ICON */
  .menu-icon {
    width: 50px;
    height: 43px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    z-index: 99999;
    background: var(--scolor);
    margin-left: 10px;
		border-radius: 10px;
  }
  .menu-icon span {
    display: block;
    margin: 0 auto 15px;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 12px;
    left: 0;
    position: relative;
		border-radius: 5px;
  }
  .menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 30px;
    height: 3px;
		border-radius: 5px;
    background-color: #fff;
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
  }
  .menu-icon span::before {
    margin-top: -10px;
  }
  .menu-icon span::after {
    margin-top: 10px;
  }
  .menu-icon.active span {
    background-color: transparent;
  }
  .menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
  }
  .menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .gnv-ico {
    width: 50px;
    height: 54px;
    position: absolute;
    background: rgba(255, 255, 255, 0.3);
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
  }
  .gnv-ico:before {
    content: '';
    position: absolute;
    background: url("../images/gnv_arr.svg") no-repeat center center/100% auto;
		width: 9px;height: 7px;
    left: calc(50% - 4px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg);
  }
	.gnavi>li.over>a:after {display: none;}
  #totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
#gnavi {
    background: rgba(255, 255, 255, 0.9);
    position: fixed;
    top: 70px;
    left: 0;
    width: 100%;
    height: calc(100% - 70px);
    z-index: 9;
	overflow: auto;
	display: none;
}
.logo {
    width: 100px;
}
#header {
    padding: 14px 0;
}
.gnavi {
    display: block;
}
	.gnavi>li {padding: 0;}
.gnavi>li>a {
    background: var(--blue);
    padding: 15px;
    margin: 0 0 1px;
}
.submenu {
    width: 100%;
    left: 0;
    position: relative;
    box-shadow: none;
    border-radius: 0;
}
.submenu a {
    text-align: center;
    font-size: 16px;
    background: var(--scolor);
    color: #fff;
    border: none;
    margin: 0 0 1px;
}
	.main_slide_item_txt {font-size: 16px;}
	.main_slide_item_ttl {font-size: 26px;white-space: nowrap;margin-bottom: 10px;}
.main_slide_item_img {
    width: 60%;
    margin: 0 -30px 0 -20%;
}
	.main_slide_item .container {height: 450px;}
	.main_slide_item_info {position: relative;z-index: 3;}
	.mainvisual .idx_btn {margin-top: 15px;}
.main_slide_item_ttl .lager:before {
    width: 22px;
    height: 18px;
    left: -20px;
}
	.slick-dots li {margin: 0 5px;}
	.slick-dots {bottom: 25px;}
	.mainvisual {background-size: cover;}
.box01 {
    padding: 50px 0;
}
.b01_main {
    width: 100%;
}
.idx_ttl {
    text-align: center;
    font-size: 20px;
}
.idx_ttl .lager {
    font-size: 130%;
    margin: 0 0 15px;
}
.b01_top_txt {
    padding: 20px;
    border-radius: 15px;
    margin: 0 0 15px;
}
.b01_img {
    position: relative;
    right: 0;
    top: 0;
    width: 100%;
    max-width: 400px;
    margin: 0 auto 10px;
}
.b01_bottom {
    justify-content: center;
}
.idx_btn a {
    font-size: 16px;
}
.box01 .idx_btn {
    margin-right: 30px;
}
.box02 {
    padding: 50px 0;
}
.b02_list {
    display: block;
}
.b02_item {
    width: 100%;
    max-width: 353px;
    margin: 0 auto 40px;
    height: auto;
    padding: 15px 16px 38px;
}
.b02_item_ttl {
    font-size: 22px;
    margin: 0 0 15px;
}
.b02_itm_txt {
    padding: 0 10px;
}
	.b02_item:last-child {margin-bottom: 0;}
.box03 {
    padding: 50px 0;
    background-size: 100% auto;
    background-position: left center;
}
.box03 .container {
    display: block;
}
.box03 .idx_ttl {
    font-size: 18px;
	text-align: left;
}
.b03_main {
    width: 100%;
    margin: 0 0 30px;
    padding-left: 50px;
}
.b03_main:before {
    width: 40px;
    left: -10px;
    top: 0;
    transform: none;
}
.b03_txt {
    margin: 0 0 20px;
}
.b03_list {
    display: block;
	margin: 0;
}
.b03_list ul {
    flex-direction: row;
    justify-content: center;
}
.b03_item {
    margin:0 0 2vw;
    width: calc((100vw - 6% - 4vw)/3);
    height: 30vw;
    border-radius: 4vw;
    padding: 3vw;
    font-size: 3.2vw;
}
.b03_item.item01 {
    width: 40vw;
    height: 40vw;
}
	.b03_item:not(:last-child) {margin-right: 2vw;}
.b03_item .img {
    width: 13vw;
    height: 10vw;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 0 1.5vw;
}
.b03_item .img img {
    max-height: 100%;
    width: auto;
}
.b03_item.item01 .img {
    width: 20vw;
    height: 15vw;
}
.b03_item.item06 {
    margin: 0;
    width: 35vw;
    height: 40vw;
}
.box04 {
    padding: 50px 0;
}
.box04 .idx_ttl {
    font-size: 18px;
}
.box04 .idx_ttl .medium {
    font-size: 150%;
}
.b04_list:before {
    width: 50px;
    height: 52px;
}
	.b04_item_info .img {margin-right: 20px;}
.box05 {
    padding: 50px 0;
}
.b05_list:nth-of-type(2) {
    flex-wrap: wrap;
}
.b05_list {
    margin: 0;
    align-items: center !important;
}
.b05_list:nth-of-type(2) li {
    padding: 3px;
    margin: 0;
    max-width: 25%;
}
	.b05_list li {margin: 0;padding: 3px;}
.f_main {
    display: block;
    margin: 0 0 50px;
}
.f_info:before {
    width: 50px;
    height: 50px;
}
.f_info {
    padding: 3px 0 0 60px;
    font-size: 14px;
    min-height: 50px;
    margin: 0 0 20px;
}
.f_info .txt {
    font-size: 120%;
    margin-top: 0;
}
.f_mod {
    max-width: 100%;
    margin: 0 0 40px;
}
	.f_ttl {font-size: 18px;margin: 0 0 20px;}
.f_txt {
    font-size: 24px;
    margin: 0 0 30px;
}
.f_form {
    max-width: 100%;
    padding: 10px 10px 10px 20px;
}
	.f_form input {font-size: 14px;}
.f_form button {
    width: 50px;
    border-radius: 10px;
}
#footer {
    background-size: 200% auto;
    padding: 70px 0 20px;
}
}

@media screen and (max-width: 440px) {
.idx_btn a {
    min-width: 100px;
    padding: 7px 15px;
    border-radius: 15px;
}
.b01_tel:before {
    width: 40px;
    height: 40px;
    margin: 0 5px 0 0;
}
	.box01 .idx_btn {margin-right: 20px;}
.b01_tel a {
    font-size: 14px;
}
.b01_tel .tel {
    margin: 3px 0 0;
	white-space: nowrap;
	font-size: 14px;
}
.main_slide_item_img {
    position: absolute;
    bottom: 0;
    right: 0;
}
}